# eric3.Helpviewer.SearchForm

### Classes

SearchForm |

### Functions

None

## SearchForm

### Derived from

QDialog

### Methods

SearchForm |
__tr |
enableFindButtons |
handleFind |
handleFindNext |
languageChange |

### SearchForm (Constructor)

SearchForm(parent = None, name = None, modal = 0, fl = 0)

### SearchForm.__tr

__tr(s, c = None)

### SearchForm.enableFindButtons

enableFindButtons()

### SearchForm.handleFind

handleFind()

### SearchForm.handleFindNext

handleFindNext()

### SearchForm.languageChange

languageChange()
Up